.version.about /* version checker */
{
	color: #0000E0;
	background-color: #319209;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 701px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 51px;
	margin-left: auto;
	margin-right: auto;
}

#pamphletu532
{
	z-index: 39;
	width: 0.01px;
	height: 126px;
	padding-bottom: 2390px;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: -26px;
}

#u575
{
	z-index: 40;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u578
{
	position: absolute;
	width: 257px;
	border-color: #C1070E;
	background-color: #494949;
	padding-bottom: 1px;
	top: -1px;
}

#u578:hover
{
	background-color: #C1C1C1;
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u579-4
{
	z-index: 42;
	width: 256px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #765F54;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u578:hover #u579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 256px;
	margin: 1px -10000px 0px 0px;
}

#u576
{
	position: absolute;
	width: 257px;
	border-color: #C1070E;
	background-color: #494949;
	padding-bottom: 1px;
	top: 45px;
}

#u576:hover
{
	border-color: #850005;
	background-color: #C1C1C1;
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u576:active
{
	border-color: #850005;
	background-color: #C1C1C1;
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u577-4
{
	z-index: 47;
	width: 256px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u576:hover #u577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u576:active #u577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u576.PamphletThumbSelected #u577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u1265
{
	position: absolute;
	width: 257px;
	border-color: #C1070E;
	background-color: #494949;
	top: 91px;
}

#u1265:hover
{
	border-color: #850005;
	background-color: #C1C1C1;
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u1265:active
{
	border-color: #850005;
	background-color: #C1C1C1;
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u578.PamphletThumbSelected,#u576.PamphletThumbSelected,#u1265.PamphletThumbSelected
{
	border-color: #C1070E;
	background-color: #C1C1C1;
	width: 257px;
	min-height: 0px;
	margin: 0px;
}

#u1285-4
{
	z-index: 52;
	width: 256px;
	min-height: 33px;
	background-color: transparent;
	letter-spacing: 1px;
	line-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1px;
}

#u578.PamphletThumbSelected #u579-4,#u1265:hover #u1285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 256px;
	margin: 1px -10000px 0px 0px;
}

#u1265:active #u1285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 256px;
	margin: 1px -10000px 0px 0px;
}

#u1265.PamphletThumbSelected #u1285-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 256px;
	margin: 1px -10000px 0px 0px;
}

#u578.PamphletThumbSelected #u579-4 p,#u578.PamphletThumbSelected #u579-4 span,#u576.PamphletThumbSelected #u577-4 p,#u576.PamphletThumbSelected #u577-4 span,#u1265.PamphletThumbSelected #u1285-4 p,#u1265.PamphletThumbSelected #u1285-4 span
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u579-2,#u577-2,#u1285-2
{
	padding-left: 12px;
	padding-bottom: 6px;
	padding-top: 6px;
}

#u579,#u577,#u1285
{
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u533
{
	position: absolute;
	width: 2061px;
	background-color: transparent;
	left: 278px;
}

#u533popup
{
	z-index: 56;
}

#u541
{
	z-index: 57;
	width: 535px;
	height: 359px;
	background-color: transparent;
	padding-left: 58px;
	padding-right: 1468px;
	padding-bottom: 2157px;
	margin-right: -10000px;
	position: relative;
}

#u687-4
{
	z-index: 67;
	width: 177px;
	min-height: 35px;
	background-color: transparent;
	letter-spacing: 6px;
	line-height: 29px;
	font-family: muli, sans-serif;
	font-weight: 700;
	position: relative;
}

#u545-9
{
	z-index: 58;
	width: 535px;
	min-height: 317px;
	background-color: transparent;
	font-size: 14px;
	margin-top: 7px;
	position: relative;
}

#u545-2
{
	font-weight: bold;
}

#u545-4,#u545-5,#u545-7
{
	line-height: 25px;
	color: #2B2B2C;
}

#u548
{
	z-index: 71;
	width: 610px;
	height: 2011px;
	background-color: transparent;
	padding-left: 62px;
	padding-right: 1389px;
	padding-bottom: 505px;
	margin-right: -10000px;
	position: relative;
}

#u568-4
{
	z-index: 72;
	width: 364px;
	min-height: 35px;
	background-color: transparent;
	letter-spacing: 6px;
	line-height: 29px;
	font-family: muli, sans-serif;
	font-weight: 700;
	margin-left: 64px;
	position: relative;
}

#u687,#u568
{
	color: #000000;
	font-weight: 400;
}

#ppu1083
{
	width: 0.01px;
	margin-top: 6px;
}

#pu1083
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1083
{
	z-index: 118;
	width: 239px;
	background-color: transparent;
	position: relative;
}

#u1036
{
	z-index: 114;
	width: 239px;
	background-color: transparent;
	margin-top: 297px;
	position: relative;
}

#u1096
{
	z-index: 120;
	width: 238px;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 98px;
	position: relative;
}

#u1042
{
	z-index: 116;
	width: 238px;
	background-color: transparent;
	margin-top: 106px;
	position: relative;
}

#u1036_img,#u1042_img
{
	padding-bottom: 1px;
}

#u549-38
{
	z-index: 76;
	width: 354px;
	min-height: 1970px;
	background-color: transparent;
	line-height: 25px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u549-23
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u549-2,#u549-11,#u549-19,#u549-27
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u549,#u549-10,#u549-26
{
	font-size: 18px;
	line-height: 32px;
}

#u549-4,#u549-13,#u549-21,#u549-29
{
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u549-3,#u549-12,#u549-18,#u549-20,#u549-22,#u549-28
{
	line-height: 29px;
}

#u549-5,#u549-8,#u549-14,#u549-30
{
	font-size: 14px;
}

#u1267
{
	z-index: 122;
	width: 2061px;
	height: 2516px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#slideshowu1286
{
	z-index: 123;
	width: 0.01px;
	height: 461px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 17px;
}

#u1298
{
	position: absolute;
	width: 628px;
	height: 406px;
	background-color: transparent;
	left: 140px;
}

#u1298popup
{
	z-index: 124;
}

#u1504
{
	z-index: 125;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1299
{
	z-index: 127;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1489
{
	z-index: 129;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1489_img
{
	padding-left: 92px;
	padding-right: 104px;
}

#u1388
{
	z-index: 131;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1429
{
	z-index: 133;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1459
{
	z-index: 135;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1459_img
{
	margin-top: -32px;
	margin-bottom: -33px;
}

#u1474
{
	z-index: 137;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u1652
{
	z-index: 139;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1661
{
	z-index: 141;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1652_img,#u1661_img
{
	margin-left: -47px;
	margin-right: -47px;
}

#u1670
{
	z-index: 143;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1670_img
{
	padding-left: 149px;
	padding-right: 189px;
}

#u1397
{
	z-index: 145;
	width: 628px;
	height: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1504_clip,#u1299_clip,#u1388_clip,#u1429_clip,#u1459_clip,#u1652_clip,#u1661_clip,#u1397_clip
{
	overflow: hidden;
	width: 628px;
	height: 406px;
}

#u1504_img,#u1299_img,#u1388_img,#u1429_img,#u1397_img
{
	margin-top: -6px;
	margin-bottom: -6px;
}

#u1289
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
}

#u1289popup
{
	z-index: 147;
}

#u1507
{
	z-index: 148;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1290
{
	z-index: 150;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1507.SSSlideLinkSelected,#u1290.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1492
{
	z-index: 152;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u1391
{
	z-index: 154;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u1492.SSSlideLinkSelected,#u1391.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1432
{
	z-index: 156;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u1462
{
	z-index: 158;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u1432.SSSlideLinkSelected,#u1462.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u1477
{
	z-index: 161;
	height: 45px;
	width: 60px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	background: url("../images/u1477.png") no-repeat 0px 0px;
}

#u1477.SSSlideLinkSelected
{
	background: url("../images/u1477-a.png") no-repeat 0px 0px;
}

#u1655
{
	z-index: 163;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u1655.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u1664
{
	z-index: 165;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u1673
{
	z-index: 167;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u1664.SSSlideLinkSelected,#u1673.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 220px -10000px 0px 0px;
}

#u1673_img
{
	padding-left: 9px;
	padding-right: 8px;
}

#u1400
{
	z-index: 169;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
}

#u1400.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 275px -10000px 0px 0px;
}

#u1507_clip,#u1290_clip,#u1391_clip,#u1432_clip,#u1400_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1507_img,#u1290_img,#u1391_img,#u1432_img,#u1400_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1305-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 421px;
	left: 669px;
}

#u1305-4popup
{
	z-index: 171;
}

#u1306-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 421px;
	left: 638px;
}

#u1306-4popup
{
	z-index: 175;
}

#u1305,#u1306
{
	color: #999999;
}

#u1287-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 420px;
	left: 738px;
}

#u1287-4popup
{
	z-index: 179;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#pu506
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -23px;
}

#u506
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
	margin-top: 66px;
}

#pu507
{
	width: 0.01px;
}

#u507
{
	z-index: 9;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u508
{
	z-index: 10;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u513
{
	z-index: 5;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u509
{
	z-index: 6;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu512
{
	width: 0.01px;
	margin-top: 79px;
}

#u512
{
	z-index: 7;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u511
{
	z-index: 8;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#pu513,#pu514
{
	width: 0.01px;
	margin-left: 610px;
	margin-top: -4px;
}

#u514
{
	z-index: 3;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u510
{
	z-index: 4;
	width: 350px;
	height: 1px;
	margin-right: -10000px;
}

#u515-4
{
	z-index: 11;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 13px;
}

#u515-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4
{
	z-index: 15;
	width: 131px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 195px;
}

#u515-4.MuseLinkActive,#u516-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u516-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 131px;
	margin: 97px -10000px 0px 0px;
}

#u517-4
{
	z-index: 19;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 633px;
}

#u517-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4
{
	z-index: 23;
	width: 140px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 97px;
	left: 811px;
}

#u517-4.MuseLinkActive,#u518-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u518-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 140px;
	margin: 97px -10000px 0px 0px;
}

#u519
{
	z-index: 27;
	width: 238px;
	margin-right: -10000px;
	left: 360px;
}

#u1102-4
{
	z-index: 35;
	width: 135px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 816px;
}

#u710-6
{
	z-index: 29;
	width: 833px;
	min-height: 54px;
	margin-right: -10000px;
	margin-top: 2748px;
	left: 64px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -2748px;
}

